{
    "name": "nwex.de",
    "version": "1.0.0",
    "description": "Landing page for nwex.de",
    "scripts": {
        "start": "concurrently --kill-others 'tsc -p tsconfig.json --watch' 'reload -b -d public'"
    },
    "repository": {
        "type": "git",
        "url": "https://gitlab.upi.li/networkException/nwex.de"
    },
    "author": "networkException",
    "license": "UNLICENSED",
    "devDependencies": {
        "@typescript-eslint/eslint-plugin": "^5.9.0",
        "concurrently": "^6.3.0",
        "eslint": "^8.6.0",
        "eslint-plugin-import": "^2.25.4",
        "eslint-plugin-only-warn": "^1.0.3",
        "reload": "^3.2.0"
    },
    "dependencies": {
        "typescript": "^4.4.4"
    }
}
